.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #5C533F;
	font-weight: normal;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	margin: 0px;
	padding: 0px;
	line-height: 14px;
	list-style-position: outside;
	list-style-type: circle;
}
.produchome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
}
.titulos_p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006699;
	font-weight: bold;
}
.texto A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	margin: 0px;
	padding: 0px;
	line-height: 14px;
	list-style-position: outside;
	list-style-type: circle;
	font-weight: normal;
	text-decoration: none;
}.texto A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	margin: 0px;
	padding: 0px;
	line-height: 14px;
	list-style-position: outside;
	list-style-type: circle;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
}.texto A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005798;
	text-align: justify;
	margin: 0px;
	padding: 0px;
	line-height: 14px;
	list-style-position: outside;
	list-style-type: circle;
}
